<div layout="column" layout-fill>
	<md-content wb-infinate-scroll="nextPage" flex>
		<div layout="column" style="direction:rtl">
			<div layout="column" flex>
				<!-- نمایش اطلاعات پوشه مربوطه -->
				<div ng-if="asset !== undefined" ng-include="'views/asset/asset-info.html'"></div>
				<!-- نمایش فرزندان پوشه مربوطه -->
				<div ng-include="'views/asset/asset-list.html'"></div>
			</div>
		</div>
		<div ng-include src="'views/partials/footer.html'"></div>
	</md-content>
</div>